FSCK.CRAMFS(8)

NOM
fsck.cramfs - fsck pour système de fichiers compressé en lecture seule

SYNOPSIS
fsck.cramfs [options] fichier

DESCRIPTION
fsck.cramfs est utilisé pour vérifier le système de fichiers cramfs.

OPTIONS

-v, --verbose
    Activer le mode verbeux.

-b, --blocksize taillebloc
    Utiliser cette taille de bloc, la taille de page par défaut. Doit être égale à ce qui avait été défini au moment de la création. Utilisé seulement pour --extract.

--extract[=répertoire]
    Essayer de décompresser tout le système de fichiers. Extraire facultativement le contenu de fichier dans répertoire.

-a  Cette option est silencieusement ignorée.

-y  Cette option est silencieusement ignorée.

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher un texte d'aide puis quitter.

CODES DE RETOUR
    0   réussite
    4   le système de fichiers avait des erreurs non corrigées
    8   erreur d’opération, comme un échec d’allocation mémoire
    16  les informations d'utilisation ont été affichées

VOIR AUSSI
mount(8), mkfs.cramfs(8)

DISPONIBILITÉ
La commande d’exemple fait partie du paquet util-linux, elle est disponible sur l’archive du noyau Linux (ftp://ftp.kernel.org/pub/linux/utils/util-linux/).

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.